name: ${project.name}
description: ${project.description}
version: ${project.version}
main: com.ranull.proxychatbridge.bukkit.ProxyChatBridge
author: Ranull
api-version: 1.13

commands:
  proxychatbridgebukkitbroadcast:
    description: ProxyChatBridge broadcast
    default: op
    usage: /proxychatbridgebukkitbroadcast
    aliases:
      - pcbbb

permissions:
  proxychatbridge.broadcast:
    default: op
    description: ProxyChatBridge broadcast
